<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="832dp"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_layer_management_dialog">
    <LinearLayout
        android:id="@+id/tv_layer_management_title"
        android:layout_width="match_parent"
        android:layout_height="37dp"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:text="Layer Management"
            android:gravity="center"
            android:textColor="#99000000"
            android:textSize="16sp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layout_layer_management_layer1"
        android:layout_width="match_parent"
        android:layout_height="121dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/tv_layer_management_title">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_layer_management_layer1"
            android:layout_width="wrap_content"
            android:layout_height="120dp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layout_layer_management_layer2"
        android:layout_width="match_parent"
        android:layout_height="121dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/layout_layer_management_layer1">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_layer_management_layer2"
            android:layout_width="wrap_content"
            android:layout_height="120dp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layout_layer_management_layer3"
        android:layout_width="match_parent"
        android:layout_height="121dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/layout_layer_management_layer2">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_layer_management_layer3"
            android:layout_width="wrap_content"
            android:layout_height="120dp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layout_layer_management_layer4"
        android:layout_width="match_parent"
        android:layout_height="121dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/layout_layer_management_layer3">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_layer_management_layer4"
            android:layout_width="wrap_content"
            android:layout_height="120dp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/layout_layer_management_layer5"
        android:layout_width="match_parent"
        android:layout_height="121dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/layout_layer_management_layer4">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_layer_management_layer5"
            android:layout_width="wrap_content"
            android:layout_height="120dp"/>
        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:background="#33000000"/>
    </LinearLayout>
 </android.support.constraint.ConstraintLayout>
